-- Verify numerus:company on pg

begin;

select company_id
     , slug
     , business_name
     , vatin
     , trade_name
     , phone
     , email
     , web
     , address
     , city
     , province
     , postal_code
     , country_code
     , currency_code
     , invoice_number_format
     , created_at
from numerus.company
where false;

rollback;
